    html {background-color: #2279BD ;}
    .navbar-light .navbar-nav .nav-link, .agence-nav, .agence-button, .agence-client-footer, .nav-link, .nav-item, nav a {color : #f3f3f3 ;}
    .agence-client-footer { color: #f3f3f3 ; }
    .actif {background: rgba(255, 255, 255, 0.16);}
    .agence-nav {background-color : #2279BD ;}
    .btn.agence-button {background-color: #f48a06 ; color: #f3f3f3;}
    a.agence-button {background-color: #f48a06 ; color: #f3f3f3;}
    a.agence-texte { color: #f3f3f3;}
    #footer.agence-footer {background-color: #2279BD ;}
    h1 {color: #fff }
    h2 {color: #fff }
    h3 {color: #fff }
    h4 {color: #7F7F7F }
    h5 {color: #7F7F7F }
    h6 {color: #7F7F7F }
    table.table, p {color: #4a4a4a;}
    .agence-opacite {
        background-color : rgba(74, 160, 221, 0.8);
    }
    .agence-bg-color {
        content: "";
        background-image: url('/agences/backgrounds/10.png');
        background-position: center;
        background-size: cover;
        /* position: absolute;
        top: 0px;
        right: 0px;
        bottom: 0px;
        left: 0px; 
        opacity: 0.2;*/
    }
    .agence-logo { 
        background-image : url('/agences/logos/10.png') ; 
        background-position: center;
        background-size: contain;
        background-repeat: no-repeat;
    }